/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: styles.css 64 2017-09-06 09:55:13Z julienGhome $
 */

/*** BASICS -------------------- ***/

.font0 { font-family: sourcesanspro, sans-serif; } /* sans serif */
.font1 { font-family: "Times New Roman", Times, serif; } /* serif */

.cl0 { color: #001F36; } /* dark grey */
.cl1 { color: #005B9D; } /* blue */
.cl2 { color: #89BA21; } /* green */

/* undo lowercase for german * / html[lang="de"] .lc { text-transform: none !important; } /**/



/*** ELEMENTS ------------------ ***/

/** buttons **/
button, .btn { text-decoration: none; display: inline-block; color: #fff; border: 0; padding: 12px 22px 11px; font-size: 16px; font-weight: 600; background-color: #89BA21; }
button:hover, .btn:hover, button:focus, .btn:focus { background-color: #98C92E; }
button:active, .btn:active { background-color: #98C92E; }
/* variation */
button.bg1, .btn.bg1 { background-color: #005B9D; }
button.bg1:hover, .btn.bg1:hover, button.bg1:focus, .btn.bg1:focus { background-color: #26b9ed; }
button.bg1:active, .btn.bg1:active { background-color: #0c9ddb; }
/* with glyph */
button[data-glyph], .btn[data-glyph] {}
button[data-glyph]:before, .btn[data-glyph]:before {}


/** programbox **/
.programbox { background-color: #fff; margin: 20px 0; padding: 25px; }
a.programbox:hover, a.programbox:focus, a.programbox:active { -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.15); -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.15); box-shadow: 0 0 5px 0 rgba(0,0,0,.15); }
  .programbox_title { margin: 0; font-size: 22px; font-weight: normal; color: #005B9D; }
  .programbox_subtitle { margin: 5px 0 0; font-size: 15px; font-weight: normal; color: #005B9D; }

  .programbox_list1 { margin: 20px 0 0; }
    .programbox_list1_item { position: relative; border-top: 1px #dddedf solid; padding: 17px 0 17px 145px; margin: 0; font-size: 15px; }
      .programbox_list1_itemtime { position: absolute; top: 17px; left: 0; z-index: 1; font-size: 16px; font-weight: normal; color: #005B9D; white-space: nowrap; font-style: normal; }

  .programbox_text { margin: 20px 0 0; border-top: 1px #dddedf solid; padding: 17px 0 17px 0; }

  /* used for staff */
  .programbox_list2 { margin: 20px -25px -20px; position: relative; padding: 10px 0; background-color: #f7f7f7; }
  .programbox_list2:before { content: ""; position: absolute; z-index: 1; top: -1px; height: 1px; right: 25px; left: 25px; background-color: #dddedf; }
    .programbox_list2_item { display: inline-block; vertical-align: top; text-align: center; margin: 0; padding: 10px 25px; width: 25%; font-size: 13px;  }
      .programbox_list2_itemimgout { position: relative; display: inline-block; width: 60px; height: 60px; margin-bottom: 5px; border-radius: 100%; overflow: hidden; }
      .programbox_list2_itemfname, .programbox_list2_itemlname { white-space: nowrap; }
      .programbox_list2_itemrole { }


/** filter **/
.standardfilter { background: #fff; padding: 12px 85px 12px 30px; position: relative; }
  .standardfilter > .formrow { margin: 0; }
  .standardfilter > .formsubmit[data-glyph] { position: absolute; bottom: 24px; right: 30px; z-index: 1; height: 40px; width: 40px; text-align: center; overflow: hidden; padding: 0; }
  .standardfilter > .formsubmit[data-glyph]:before { display: block; height: 40px; line-height: 40px; width: 40px; font-size: 19px; text-align: center; }


/** box **/
.standardbox { background: #fff; padding: 15px 30px; margin: 25px 0; }
  .standardbox_title { margin: 10px 0 20px 0; font-size: 20px; font-weight: 600; color: #005B9D; }

  /* gmap */
  .standardbox_gmap { margin: 20px -30px -15px -30px; min-height: 426px; }
    .standardbox_gmapimg { max-width: none; width: 100%; }
    html.js .standardbox_gmapimg { visibility: hidden; }

    .gmapbox { white-space: nowrap; overflow: hidden; display: inline-block; }

  .standardbox_table { margin: 0 -30px 0; width: auto; }
    .standardbox_table > tbody > tr:nth-child(odd) { background-color: #f7f7f7; }
    .standardbox_table td > img { vertical-align: -6px; }


/** gallery **/

#gallerybox { background-color: #fff; position: relative; padding: 20px; margin: 20px 0; }
#gallerybox:before { content: ""; background-color: #d3d3d3; position: absolute; top: 100%; margin-top: 4px; left: 16px; right: 16px; height: 4px; z-index: 1; }
#gallerybox:after { content: ""; background-color: #e1e1e1; position: absolute; top: 100%; left: 7px; right: 7px; height: 4px; z-index: 2; }

  #gallerybox_wrap { padding: 0; position: relative; overflow-x: auto; overflow-y: visible; }
  html.js #gallerybox_wrap { overflow: hidden; }
    #gallerybox_list { white-space: nowrap; }
      .gallerybox_item { display: inline-block; vertical-align: top; margin: 0; }
      .gallerybox_itemimg { max-width: none; width: 100%; margin-bottom: 20px; }
      .gallerybox_itemcaption { text-align: center; display: block; font-size: 16px; padding: 10px 41px; white-space: nowrap; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

    #gallerythumb_list { margin: 5px -15px 20px; }
      .gallerythumb_item { display: inline-block; vertical-align: top; padding: 15px; width: 16.6666%; margin: 0; }
      .gallerythumb_itemimg { max-width: none; width: 100%; }

      /* gallery effect */
      html.js .gallerythumb_itembox { opacity: 0.4; }
      html.js .gallerythumb_itembox:hover,
      html.js .gallerythumb_itembox:focus,
      html.js .gallerythumb_itembox:active,
      html.js .gallerythumb_itembox.\:current { opacity: 1; }
      html.js.ie_lt9 .gallerythumb_itembox { filter: alpha(opacity=40); }
      html.js.ie_lt9 .gallerythumb_itembox:hover,
      html.js.ie_lt9 .gallerythumb_itembox:focus,
      html.js.ie_lt9 .gallerythumb_itembox:active,
      html.js.ie_lt9 .gallerythumb_itembox.\:current { filter: alpha(opacity=100); }

  .js_scrollable_prev { cursor: pointer; position: absolute; bottom: 0; left: 0; z-index: 1; width: 36px; height: 36px; text-align: center; border-radius: 3px; background-color: #c2c7ca; }
    .js_scrollable_prev:before { line-height: 36px; font-size: 26px; color: #fff; }
  .js_scrollable_next { cursor: pointer; position: absolute; bottom: 0; right: 0; z-index: 1; width: 36px; height: 36px; text-align: center; border-radius: 3px; background-color: #c2c7ca; }
    .js_scrollable_next:before { line-height: 36px; font-size: 26px; color: #fff; }
  .js_scrollable_prev:hover, .js_scrollable_next:hover { background-color: #fe403b; }


/** pagination **/
.pagenav {}
  /* list */
  .pagenav_list {}
    /* item */
    .pagenav_item {}
      /* link */
      .pagenav_link {}
      /* hover */
      .pagenav_link:hover {}
      /* active/focus */
      .pagenav_link:active, .pagenav_link:focus {}
      /* current, not <a> */
      .pagenav_link.\:current {}
      /* special links */
      .pagenav_linkfirst {} /* go to first page */
      .pagenav_linkprev {}  /* go to previous page */
      .pagenav_linknext {}  /* go to next page */
      .pagenav_linklast {}  /* go to last page */



/*** LISTS --------------------- ***/

/** list1, used for staff list **/
.list1 {}
  /* item */
  .list1_item { margin: 15px 0; }
    .list1_itembox { background-color: #fff; position: relative; padding: 25px 200px 25px 195px; height: 155px; overflow: hidden; }
    /* effect */
    a.list1_itembox:hover, a.list1_itembox:focus, a.list1_itembox:active { -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.15); -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.15); box-shadow: 0 0 5px 0 rgba(0,0,0,.15); }
      /* item content */
      .list1_itemimgout { position: absolute; top: 0; bottom: 0; left: 0; z-index: 1; }
        .list1_itemimg { max-width: none; position: relative; z-index: 0; }
      .list1_itemtitle { font-size: 20px; font-weight: 600; color: #005B9D; margin: 0 0 5px; }
      .list1_itemrole { margin: 0; font-weight: 600; font-size: 13px; }
      .list1_itemtext { margin: 0; }
      .list1_itemaside { position: absolute; z-index: 1; right: 25px; top: 25px; bottom: 25px; width: 125px; }
      .list1_itemaside:before { content: ""; position: absolute; z-index: 1; right: 100%; margin-right: 25px; top: 0; bottom: 0; width: 1px; background-color: #d7dadc; }
        .list1_itemaside_title { font-weight: bold; color: #005B9D; font-size: 13px; margin: 0; }
        .list1_itemaside_list { margin: 0; }
          .list1_itemaside_item { margin: 0; color: #999; font-size: 13px; }
      .list1_itembtn { position: absolute; z-index: 2; left: 195px; bottom: 0; font-size: 13px; padding: 7px 15px; }


/** list2, used for downloads **/
.list2 { margin: 10px 0; }
  .list2_item { margin: 0; }
  .list2_item + .list2_item { border-top: 1px #d7dadb solid; }
    .list2_itemlink { position: relative; font-size: 15px; padding: 10px 30px 10px 0; color: #666; }
    .list2_itemlink:hover, .list2_itemlink:focus, .list2_itemlink:active { color: #005B9D; }
      .list2_itemext { text-transform: uppercase; font-size: 10px; vertical-align: 1px; }
      .list2_itemext:before { content: "\00a0"; }
      .list2_itemlink:after { content: "\e601"; position: absolute; z-index: 1; right: 12px; top: 50%; font-size: 18px; margin-top: -9px; }


/** list3, used for hostel list **/
.list3 {}
  /* item */
    .list3_item { margin: 15px 0; background-color: #fff; position: relative; padding: 20px 20px 20px 320px; height: 165px; overflow: hidden; }

    /* item content */
    .list3_itemimg { position: absolute; top: 0; bottom: 0; left: 0; z-index: 1;max-width:300px }
    .list3_itemtitle { font-size: 18px; font-weight: normal; color: #005B9D; margin: 0 0 10px; line-height: 1 }
      .list3_itemstar { font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: 13px; }
      html.ie_lt9 .list3_itemstar { display: none; } /* unable to use the star character on IE8 */
    .list3_itemaddress { margin: 0 0 10px; font-style: normal; font-weight: normal; line-height: 1.231; }
    .list3_iteminfo { margin: 0; line-height: 1.3333; font-size: 13px; }


/** list4, used for attendees list **/
.list4 { margin: 10px -10px; }
  /* item */
  .list4_item { padding: 10px; display: inline-block; vertical-align: top; width: 50%; margin: 0; }
    .list4_itembox { background-color: #fff; padding: 25px 30px 30px; min-height:180px}
      /* item content */
      .list4_itemtitle { font-size: 20px; font-weight: 600; color: #005B9D; margin: 0 0 10px; }
      .list4_itemdesc { margin: 0; line-height: 1.231; }


/** list5, used for gallery **/
.list5 { margin: 7px -10px; }
.list5_title + .list5 { margin: -20px -10px 7px; }
  /* item */
  .list5_item { padding: 13px 10px; display: inline-block; vertical-align: top; width: 33.3333%; }
    .list5_itembox { background-color: #fff; padding: 20px 17px; position: relative; }
    .list5_itembox:before { content: ""; background-color: #d3d3d3; position: absolute; top: 100%; margin-top: 4px; left: 16px; right: 16px; height: 4px; z-index: 1; }
    .list5_itembox:after { content: ""; background-color: #e1e1e1; position: absolute; top: 100%; left: 7px; right: 7px; height: 4px; z-index: 2; }

    .list5_itemimg { width: 100%; max-width: none; }
    .list5_itemcaption { margin: 20px 0 0 0; font-size: 14px; font-weight: normal; color: #666; text-align: center; }

    /* effect */
    .list5_itembox:hover, .list5_itembox:focus, .list5_itembox:active { -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.15); -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.15); box-shadow: 0 0 5px 0 rgba(0,0,0,.15); }


/** list6, used for poster page **/
.list6 { margin: -10px -10px; }
.list6_text { margin-top: 40px; text-align: center;  }
  /* item */
  .list6_item { padding: 10px; display: inline-block; vertical-align: top; width: 50%; margin: 0; }
    .list6_itembox { background-color: #fff; padding: 40px 30px; text-align: center; }
    /* effect */
    .list6_itembox:hover, .list6_itembox:focus, .list6_itembox:active { -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.15); -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.15); box-shadow: 0 0 5px 0 rgba(0,0,0,.15); }

      /* item content */
      .list6_itemtext { font-size: 14px; margin: 25px 0 20px; padding-top: 30px; border-top: 1px #d9d9d9 solid; }
      .list6_itembtn { margin: 0; }


/*** LAYOUT -------------------- ***/

/** header **/
#mainheader {
  position: fixed; z-index: 10; width: 238px; background-color: #fff; top: 0; left: 0; bottom: 0;
  -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.15); -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.15); box-shadow: 0 0 5px 0 rgba(0,0,0,.15);
  /* by convenience, there is a background image on high resolution screen, but it is not dispayed yet */
  background-repeat: no-repeat; background-position: -999px -999px;
}
html.ie_lt9 #mainheader { border-right: 1px #e8eaeb solid; } /* box-shadow fallback */
body { padding-left: 238px; }

  /* logo */
  #mainheaderlogo { padding: 32px 32px 85px; display: block; }
    #mainheaderlogo_img { max-width: none; } /* make sure IE8 will display it */

  /* nav */

  #mainheadernav { padding: 0 32px; }
    #mainheadernav_list { margin: 5px 0; }
      .mainheadernav_item { margin: 0; }
      .mainheadernav_item + .mainheadernav_item:before {}
        .mainheadernav_link { display: inline-block; padding: 5px 0; color: #001F36; font-size: 18px; text-decoration: none; }
        /* hover */
        .mainheadernav_link:hover { color: #005B9D; }
        /* active/focus */
        .mainheadernav_link:focus, .mainheadernav_link:active { color: #005B9D; }
        /* current */
        .mainheadernav_link.\:current { color: #005B9D; }

        /* subnav */
        .mainheadernav_sublist { display: none; }
        /* display only on current */
        .mainheadernav_link.\:current + .mainheadernav_sublist { display: block; }

          .mainheadernav_subitem { margin: 0; }
            .mainheadernav_sublink { padding: 5px 0 5px 37px; color: #001F36; font-size: 15px; text-decoration: none; padding-left: 37px; display: inline-block; position: relative; }
            .mainheadernav_sublink:before { position: absolute; top: 14px; left: 0; z-index: 1; content: ""; width: 30px; height: 1px; margin-right: 7px; background-color: #999; }
            /* hover */
            .mainheadernav_sublink:hover { color: #005B9D; }
            .mainheadernav_sublink:hover:before { background-color: #005B9D; }
            /* active/focus */
            .mainheadernav_sublink:focus, .mainheadernav_sublink:active { color: #005B9D; }
            .mainheadernav_sublink:focus:before, .mainheadernav_sublink:active:before { background-color: #005B9D; }
            /* current */
            .mainheadernav_sublink.\:current { color: #005B9D; }
            .mainheadernav_sublink.\:current:before { background-color: #005B9D; }

      /* last item with social shit */
      #mainheadernav_socialitem { white-space: nowrap; padding-top: 25px; }
        #mainheadernav_socialitem > .mainheadernav_sociallink { vertical-align: bottom; font-size: 18px; color: #005B9D; text-decoration: none; }
        #mainheadernav_socialitem > .mainheadernav_sociallink:hover,
        #mainheadernav_socialitem > .mainheadernav_sociallink:focus,
        #mainheadernav_socialitem > .mainheadernav_sociallink:active { text-decoration: underline; }

  /* with JS, the navigation will be duplicate out of mainwrap for responsive purpose */
  body > #mainheadernav { display: none; }

  /* lang */
  #mainheaderlang { padding: 0 32px; margin-top: 64px; }
    #mainheaderlang_list {}
      .mainheaderlang_item { display: inline-block; }
      .mainheaderlang_item + .mainheaderlang_item { margin-left: 12px; }
        .mainheaderlang_link { display: inline-block; padding: 5px 0; color: #999; font-size: 16px; text-decoration: none; }
        /* hover */
        .mainheaderlang_link:hover { color: #005B9D; }
        /* active/focus */
        .mainheaderlang_link:focus, .mainheaderlang_link:active { color: #005B9D; }
        /* current */
        .mainheaderlang_link.\:current { color: #005B9D; }


/** footer **/
#mainfooter { min-width: 920px; border-top: 1px #ddd solid; border-bottom: 1px #ddd solid; background-color: #fff; }

  /* top links */
  #mainfootertop { position: absolute; z-index: 5; top: 0; left: 238px; right: 0; min-width: 920px; }
    #mainfootertop_list { margin: 0 50px; text-align: center; }
      .mainfootertop_item { display: inline-block; vertical-align: top; width: 50%; margin: 0; }
        .mainfootertop_link { display: block; font-size: 18px; text-decoration: none; color: #fff; background-color: #005B9D; text-align: center; border-radius: 0; padding: 12px 15px; }
        .mainfootertop_link:hover, .mainfootertop_link:focus { background-color: #0769B1; }
        .mainfootertop_link:active, .mainfootertop_link.\:current {}
        /* border-radius */
        .mainfootertop_link:first-child {}
        .mainfootertop_link:last-child {}

      /* special item */
      #mainfootertop_itemregister > .mainfootertop_link:active,
      #mainfootertop_itemregister > .mainfootertop_link.\:current,
      #mainfootertop_itemfeedback > .mainfootertop_link:active,
      #mainfootertop_itemfeedback > .mainfootertop_link.\:current { background-color: #7CA81E; }

      #mainfootertop_itemregister > .mainfootertop_link,
      #mainfootertop_itemfeedback > .mainfootertop_link { background-color: #89BA21; }

      /* effect */
      #mainfootertop_itemregister > .mainfootertop_link:hover,
      #mainfootertop_itemregister > .mainfootertop_link:focus,
      #mainfootertop_itemfeedback > .mainfootertop_link:hover,
      #mainfootertop_itemfeedback > .mainfootertop_link:focus { background-color: #98C92E; }
      #mainfootertop_itemregister > .mainfootertop_link:active,
      #mainfootertop_itemregister > .mainfootertop_link.\:current,
      #mainfootertop_itemfeedback > .mainfootertop_link:active,
      #mainfootertop_itemfeedback > .mainfootertop_link.\:current { background-color: #89BA21; }

      #mainfootertop_itemmenu { display: none; }

  /* nav */
  #mainfooternav {}
    #mainfooternav_list { position: relative; }
      .mainfooternav_item { display: inline-block; vertical-align: top; width: 100%; padding: 32px 40px; text-align: center; margin: 0; }
      .mainfooternav_item + .mainfooternav_item:before { content: ""; position: absolute; z-index: 1; top: 0; bottom: 0; left: auto; width: 1px; margin-left: -40px; background-color: #ddd; }
        .mainfooternav_title { font-size: 18px; margin: 0 0 7px; }
        .mainfooternav_link { color: #001F36; text-decoration: none; }
        /* hover */
        .mainfooternav_link:hover { color: #005B9D; }
        /* active/focus */
        .mainfooternav_link:focus, .mainfooternav_link:active { color: #005B9D; }
        /* current */
        .mainfooternav_link.\:current { color: #005B9D; }

        /* subnav */
        .mainfooternav_sublist {}
          .mainfooternav_subitem { margin: 4px 0; display: inline-block; }
          .mainfooternav_subitem + .mainfooternav_subitem { margin-left: 20px; }
            .mainfooternav_sublink { text-decoration: none; color: #001F36; opacity: .5; }
            /* hover */
            .mainfooternav_sublink:hover { opacity: 1; }
            /* active/focus */
            .mainfooternav_sublink:focus, .mainfooternav_link:active {}
            /* current */
            .mainfooternav_sublink.\:current { opacity: 1; }

        /* social subnav */
        #mainfootersocial_list { margin: 0 -5px; }
          .mainfootersocial_item { display: inline-block; vertical-align: top; margin: 5px; }
            .mainfootersocial_link {}

  /* partner */
  #mainfooterpartner_list { border-top: 1px #ddd solid; padding: 32px 20px; position: relative; text-align: center; }
  #mainfooterpartner_list:after { clear: both; content: ""; display: table; }
    .mainfooterpartner_item { margin: 0 20px; display: inline-block; }
      .mainfooterpartner_link {}
        .mainfooterpartner_img { max-width: none; } /* IE8 won't like 100% */
      .mainfooterpartner_text { margin: 20px 0 0; font-size: 11px; }

    #mainfooterpartner_text { margin: 0 40px 20px; font-size: 11px; }

  /* signature */
  #mainfootersignature { display: none; }


  /** cookie shit **/
    /* hide by default */
    #maincookie { position: fixed; z-index: 20; bottom: 0; left: 0; width: 100%; color: #fff; background-color: #000; background-color: rgba(0,0,0,.7); }
      #maincookie_text { position: relative; margin: 10px 50px; padding-right: 30px; font-size: 11px; }
    /* with JS */
    html.js #maincookie { display: none; } /* by default hide */
    /* added in JS */
    #maincookie_trigger { position: absolute; top: 50%; right: 0; font-size: 28px; margin-top: -19px; cursor: pointer; }
    #maincookie_trigger:before { font-family: arial, sans-serif; content: "\00D7"; }


/** standard layout **/
#standardlayout { min-width: 920px; }

  /* header */
  #standardheader { background-color: #194362; padding-top: 60px; }
    #standardheader_title { color: #fff; font-weight: normal; font-size: 28px; margin: 0 50px; padding: 30px 0; }

  /* breadcrumb */
  #standardbreadcrumb { background-color: #194362; }
    #standardbreadcrumb_list { margin: 0 50px; padding: 14px 0 15px; border-top: 1px solid rgba(255,255,255,.15); }
      .standardbreadcrumb_item { margin: 0; display: inline; font-size: 18px; color: #fff; }
      .standardbreadcrumb_item:after { content: "\e604"; font-size: 10px; padding: 0 5px; }
        .standardbreadcrumb_link { color: #fff; text-decoration: none; opacity: .6; }
        .standardbreadcrumb_link:hover, .standardbreadcrumb_link:focus, .standardbreadcrumb_link:active { opacity: 1; }
      .standardbreadcrumb_itemlast { margin: 0; display: inline; color: #fff; }

  /* wrap */
  #standardwrap { margin: 0 50px; }
    .standardsection { margin: 25px 0; float: left; width: 62.5%; }
      .standardsection > h2:first-child { margin-top: 20px; }

    /* aside */
    #standardaside { float: right; width: 28.475%; margin: 20px 0; }

  #standardfooter {}

/** aside **/

.asidebox { padding: 25px 0; }
  .asidebox_title { margin: 2px 0 15px; font-size: 20px; color: #005B9D; font-weight: normal; }
  .asidebox_text { line-height: 1.46; margin: 0; white-space: nowrap; }
  .asidebox_list.list2 { margin: -10px 0; }

  .asidebox_twitterbox { min-height: 600px; background: url(images/loader_484848_f4f4f4_64x64.gif) 50% 50% no-repeat; max-width: 520px; } /* this width comes from twitter iframe */
    html.js .asidebox_twitter { visibility: hidden; }
.asidenav { padding: 25px 0; }
  .asidenav_title { margin: 2px 0 15px; font-size: 16px; text-transform: uppercase; color: #36474f; font-weight: 600; }

  .asidenav_list { margin: -10px 0; }
    .asidenav_item { margin: 0; }
    .asidenav_item + .asidenav_item { border-top: 1px #d7dadb solid; }
      .asidenav_link { display: inline-block; font-size: 15px; padding: 10px 30px 10px 0; color: #666; text-decoration: none; }
      .asidenav_link:hover, .asidenav_link:focus, .asidenav_link:active, .asidenav_link.\:current { color: #005B9D; }



/** home layout **/
#homelayout { min-width: 920px; }

  /* header */
  #homeheader { background-color: #194362; padding: 60px 0 82px; margin-bottom: 82px; position: relative; }

    /* banner */
    #homeheaderbanner { margin-top: -60px; margin-bottom: -82px; overflow: hidden; position: relative; }
      #homeheaderbanner_list { white-space: nowrap; height: 100%; } /* propagate height for chrome */
        .homeheaderbanner_item { margin: 0; display: inline-block; vertical-align: top; position: relative; white-space: normal; height: 100%; width: 100%; } /* propagate height for chrome */
        html.\!js .homeheaderbanner_item + .homeheaderbanner_item { display: none; }
          .homeheaderbanner_itemimg { width: 100%; max-width: none; }
          .homeheaderbanner_itembox { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 1; width: 100%; height: 100%; display: table; table-layout: fixed; }
            .homeheaderbanner_itemboxcell { display: table-cell; vertical-align: middle; text-align: center; }
              .homeheaderbanner_itemtitle { font-weight: 600; color: #fff; margin: 35px 50px; }
              .homeheaderbanner_itembtn { text-transform: uppercase; font-size: 13px; }
      /* box */
      #homeheaderbanner_box { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 1; width: 100%; height: 100%; display: flex; }
        #homeheaderbanner_boxcell { margin: auto; text-align: center; }
          #homeheaderbanner_title { font-weight: 600; color: #fff; margin: 35px 50px; }
          #homeheaderbanner_btn {}

    /* title */
    #homeheader_title { color: #fff; font-weight: normal; font-size: 28px; margin: 0 50px; padding: 30px 0; }
    #homeheaderbanner + #homeheader_title { position: absolute; top: -999em; left: -999em; z-index: -1; }

    /* boxes */
    #homeheaderbox_list { position: absolute; bottom: -82px; left: 40px; right: 40px; }
      .homeheaderbox_item { display: inline-table; vertical-align: top; width: 50%; height: 164px; padding: 0 10px; margin: 0; table-layout: fixed; }
        .homeheaderbox_itembox { display: table-cell; position: relative; z-index: 2; padding: 20px 50px 20px 140px; vertical-align: middle; background-color: #fff; -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.15); -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.15); box-shadow: 0 0 5px 0 rgba(0,0,0,.15); }
        html.ie_lt9 .homeheaderbox_itembox { border: 1px #e8eaeb solid; } /* box-shadow fallback */
        /* effect */
        a.homeheaderbox_itembox:hover, a.homeheaderbox_itembox:focus, a.homeheaderbox_itembox:active { -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.3); -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.3); box-shadow: 0 0 5px 0 rgba(0,0,0,.3); }
        /* glyph */
        .homeheaderbox_itembox:before { position: absolute; top: 50%; margin-top: -26px; left: 50px; z-index: 1; font-size: 52px; color: #005B9D; }
          /* content */
          .homeheaderbox_itemtitle { font-size: 20px; font-weight: normal; color: #005B9D; margin: 0 0 5px; }
          .homeheaderbox_itemtext { font-size: 15px; line-height: 1.46; margin: 0; white-space: nowrap; }

  /* wrap */
  #homewrap { margin: 0 50px; }
    .homesection { padding: 25px 0; float: left; width: 62.5%; }
      .homesection > h2 { margin-top: 80px; }
      .homesection > h2:first-child { margin-top: 20px; }

    /* aside */
    #homeaside { float: right; width: 23.475%; padding: 20px 0; }

  #homefooter { background-color: #fff; margin: 40px 0; padding: 40px; }
    #homefooter_title { margin: 0; font-size: 22px; font-weight: 600; color: #005B9D; }

    .listhome1 { margin: 45px 0; }
      .listhome1_item { display: inline-block; vertical-align: top; box-sizing: border-box; position: relative; font-weight: 600; margin: 0; }
        .listhome1_itembig { font-size: 30px; }
        .listhome1_itembig > sup { font-size: 66.67%; }
        .listhome1_itemimg { float: left; margin: 8px 15px 10px 0; }

      .listhome1_item1 { width: 25%; font-size: 15px; }
      .listhome1_item2 { width: 50%; font-size: 22px; margin: 60px 0; }
      .listhome1_item2 > .listhome1_itemimg { display: block; margin-top: 30px; float: none; }

     .listhome1_item3, .listhome1_item4 { width: 50%; font-size: 22px }
       .listhome1_sublist { font-size: 15px; }

       .listhome1_item3 > .listhome1_sublist { margin-top: 20px; }
         .listhome1_item3 > ul > .listhome1_subitem { width: 40%; text-align: center; margin-top: 10px; }

       .listhome1_item4 > .listhome1_sublist { display: inline-block; max-width: 180px; }
         .listhome1_item4 > ul > .listhome1_subitem { margin-bottom: 10px; }


/** stream layout **/
#streamlayout { min-width: 920px; }

  /* header */
  #streamheader { background-color: #36474f; padding-top: 60px; }
    #streamheader_title { color: #fff; text-transform: uppercase; font-weight: normal; font-size: 28px; margin: 0 50px; padding: 30px 0; }

  /* breadcrumb */
  #streamheader + #standardbreadcrumb > #standardbreadcrumb_list { margin: 0 50px; max-width: none; }

  /* wrap */
  #streamwrap { margin: 0 50px; }
    .streamsection { margin: 25px 0; float: left; width: 62.5%; }
      .streamsection > h2:first-child { margin-top: 20px; }
      .streamsection_playerbox { position: relative; }
        .streamsection_playerimg { width: 100%; max-width: none; }
        .streamsection_player { position: absolute; top: 0; left: 0; bottom: 0; right: 0; z-index: 1; }

    /* aside */
    #streamaside { float: right; width: 28.475%; margin: 20px 0; }


/** feedback layout **/
#feedbacklayout { min-width: 920px; }

  /* header */
  #feedbackheader { background-color: #36474f; padding-top: 60px; }
    #feedbackheader_title { color: #fff; text-transform: uppercase; font-weight: normal; font-size: 28px; margin: 0 50px; padding: 30px 0; }

  /* wrap */
  #feedbackwrap { margin: 0 50px; }
    .feedbacksection { margin: 25px 0; }
      .feedbacksection > h2:first-child { margin-top: 20px; }

    /* aside */
    #feedbackaside { display: none; }

  /* form choice table */
  html.js #feedbackfieldset_event { min-height: 595px }
  html.js #feedbackfieldset_event > .formrow { display: none; }

    .formtable { margin: 20px -25px; }
    .formtable td { padding: 9px 25px; border-top: 1px #ddd solid; }
    .formtable tr:first-child > td { color: #36474f; border-top: 0; }
    .formtable td:first-child { color: #36474f; vertical-align: middle; }
    .formtable tr.\:error > td:first-child { color: #c22b2b; }
    .formtable td + td { text-align: center; width: 17%; }
      .formtable input[type="radio"] + label { width: 28px; height: 28px; vertical-align: top; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
      .formtable input[type="radio"] + label:before { top: 0; left: 0; }



/*** MEDIA QUERIES ------------- ***/

/* for screen bigger than 1298px */
@media screen and (min-width: 1298px)
{
  /** do 960px max **/
  #mainfootertop_list,
  #standardheader_title,
  #standardbreadcrumb_list,
  #standardwrap,
  .homeheaderbanner_itemtitle,
  #homeheaderbanner_title,
  #homeheader_title,
  #homewrap,
  #feedbackheader_title,
  #feedbackwrap,
  #maincookie_text { margin-left: auto; margin-right: auto; max-width: 960px; }
    #homeheaderbox_list { left: 0; right: 0; max-width: 980px; margin-left: auto; margin-right: auto; }

  /* IE11 has issue to display absolute element with max-width */
  *::-ms-backdrop, #homeheaderbox_list { max-width: none; text-align: center; }
    *::-ms-backdrop, .homeheaderbox_item { max-width: 490px; text-align: left; }
      *::-ms-backdrop, .homeheaderbox_itembox:before { margin-top: 0; }
  /* IE11- */
  html.ie #homeheaderbox_list { max-width: none; text-align: center; }
    html.ie .homeheaderbox_item { max-width: 490px; text-align: left; }
      html.ie .homeheaderbox_itembox:before { margin-top: 0; }

}

/* for screen smaller than 736px on height */
/* note that this max-height will need to be adjusted if there is more nav items */
@media screen and (max-height: 736px)
{
  /** main header on full height **/
  #mainheader { position: absolute; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
  /* just an illusion */
  body:after { content: ""; position: fixed; top: 0; left: 0; bottom: 0; z-index: 9; width: 238px; background-color: #fff; -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.15); -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.15); box-shadow: 0 0 5px 0 rgba(0,0,0,.15); }
}

/* for screen smaller than 1268px */
@media screen and (max-width: 1268px)
{
  /** adopt tablet navigation **/
  #mainheader {
    position: static; width: auto; -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.15); -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.15); box-shadow: 0 0 5px 0 rgba(0,0,0,.15);
    min-height: 143px;
  }
  #mainheaderlang { margin: 0; padding: 0; position: absolute; top: 5px; right: 30px; }
  .mainheaderlang_item { margin: 0; }
  .mainheaderlang_link { padding: 0; }
  body { padding-left: 0; }
  body:after { display: none; }

  /* hide background picture */
  #mainheaderlogo { padding: 30px 40px; background-position: -999px -999px; display: inline-block;  }

  /* by default, without JS */
  #mainheadernav { background-color: #f4f4f4; padding: 45px 40px 45px 30px; border-bottom: 1px #29373d solid; }
    #mainheadernav_list { margin: 0; }
      .mainheadernav_item {}
      .mainheadernav_item + .mainheadernav_item { border-top: 1px #ccc solid; }
        .mainheadernav_link { padding: 16px 0; display: block; }
        .mainheadernav_link.\:current {}
        .mainheadernav_link:hover {}
        .mainheadernav_sublist { margin-bottom: 16px; /* display: block; */ }
            .mainheadernav_sublink { display: block; }
            .mainheadernav_sublink:before {}
            .mainheadernav_sublink:hover {}
            .mainheadernav_sublink:hover:before {}

  /* with JS, the navigation will be duplicate out of mainwrap to avoid stupid effect */
  #mainwrap {
    -webkit-transition: -webkit-transform 400ms ease-in-out;
    -moz-transition: transform 400ms ease-in-out;
    -o-transition: transform 400ms ease-in-out;
    -ms-transition: transform 400ms ease-in-out;
    transition: transform 400ms ease-in-out;
    position: relative; z-index: 2; background-color: #f4f4f4; -webkit-box-shadow: 0 0 24px 0 rgba(0,0,0,.5); -moz-box-shadow: 0 0 24px 0 rgba(0,0,0,.5); box-shadow: 0 0 24px 0 rgba(0,0,0,.5);
  }
  body.\:nav #mainwrap {
    -webkit-transform: translateX(-256px);
    -moz-transform: translateX(-256px);
    -o-transform: translateX(-256px);
    -ms-transform: translateX(-256px);
    transform: translateX(-256px);
  }

  /* hide original navigation */
  html.js #mainheader > #mainheadernav { display: none; }
  /* use special one, only available with JS */
  body > #mainheadernav { display: block; border-bottom: 0; position: absolute; right: 0; width: 186px; top: 0; bottom: 0; z-index: 1; }
  /* just an illusion */
  html , body { background-color: #36474f; }

  /* top link */
  #mainfootertop { left: auto; top: 45px; right: 10px; min-width: 0; }
    #mainfootertop_list { margin: 0; }
      .mainfootertop_item { width: auto; margin: 0 8px; }
        .mainfootertop_link { font-size: 13px; padding: 14px 30px; }
      #mainfootertop_itemmenu { display: inline-block; }
      #mainfootertop_itemmenu > .mainfootertop_link { display: inline-block; position: relative; padding: 0; height: 44px; width: 44px; white-space: nowrap; text-indent: 44px; overflow: hidden; }
      #mainfootertop_itemmenu > .mainfootertop_link:before {
        content: ""; width: 18px; height: 2px; background-color: #36474f; position: absolute; top: 50%; left: 50%; z-index: 1; margin-left: -9px; margin-top: -1px;
        -webkit-box-shadow: 0 -8px 0 0 #36474f, 0 8px 0 0 #36474f; -moz-box-shadow: 0 -8px 0 0 #36474f, 0 8px 0 0 #36474f; box-shadow: 0 -8px 0 0 #36474f, 0 8px 0 0 #36474f;
      }
      #mainfootertop_itemmenu > .mainfootertop_link:hover:before,
      #mainfootertop_itemmenu > .mainfootertop_link:focus:before,
      #mainfootertop_itemmenu > .mainfootertop_link:active:before {
        background-color: #005B9D; -webkit-box-shadow: 0 -8px 0 0 #005B9D, 0 8px 0 0 #005B9D; -moz-box-shadow: 0 -8px 0 0 #005B9D, 0 8px 0 0 #005B9D; box-shadow: 0 -8px 0 0 #005B9D, 0 8px 0 0 #005B9D;
      }
      .mainfootertop_link[href="#mainheadernav"] { background-color: transparent; }

  /** do 40px margin **/
  #standardheader_title,
  #standardbreadcrumb_list,
  #standardwrap,
  .homeheaderbanner_itemtitle,
  #homeheaderbanner_title,
  #homeheader_title,
  #homewrap,
  #feedbackheader_title,
  #feedbackwrap,
  #streamheader_title,
  #streamwrap,
  #streamheader + #standardbreadcrumb > #standardbreadcrumb_list,
  #maincookie_text { margin-left: 40px; margin-right: 40px; max-width: none; }
    #homeheaderbox_list { left: 30px; right: 30px; }

  /** undo min-width **/
  #standardlayout, #homelayout, #streamlayout, #feedbacklayout, #mainfooter { min-width: 0; }

  /** undo two columns display for stream **/
  .streamsection, #streamaside { float: none; width: auto; }
  #streamaside { margin: 30px 0; }

  /** change box display **/
  #homeheaderbox_list { bottom: -192px; }
  #homeheader { margin-bottom: 192px; }
    .homeheaderbox_item { min-height: 210px; }
    .homeheaderbox_itembox { vertical-align: top; padding: 105px 20px 30px 20px; text-align: center; }
    /* glyph */
    .homeheaderbox_itembox:before { top: 35px; margin-top: 0; left: 0; right: 0; }

  /** adjust spacing on form table **/
  .formtable td { padding-left: 10px; padding-right: 10px; }
  .formtable td:first-child { padding-left: 25px; }
  .formtable td:last-child { padding-right: 25px; }

  /** change content header **/
  #standardheader, #homeheader, #feedbackheader, #streamheader { padding-top: 0; }
  #homeheaderbanner { margin-top: 0; }
}

/* for screen smaller than 1040px */
@media screen and (max-width: 1040px)
{
  /** undo two columns display **/
  .standardsection, #standardaside,
  .homesection, #homeaside { float: none; width: auto; }

  /* special aside display */
  #standardaside, #homeaside, #streamaside { margin: 30px -10px; }
  #standardaside:after, #homeaside:after, #streamaside:after { content: ""; display: table; clear: both; }
    .asidenav, .asidebox { float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 50%; padding: 15px 10px; }
    /* except this box */
    #asidebox_twitter { width: 100%; }

  /** change items by row **/
  .programbox_list2_item { width: 20%; }
  .list5_item { width: 25%; }
  .list4_item { width: 33.3333%; }
  .gallerythumb_item { width: 12.5%; }

  /** homepage **/
  .listhome1_item1 { width: 50%; margin: 0 0 10px; }
  .listhome1_item2, .listhome1_item3, .listhome1_item4 { margin: 20px 0; width: 100%; }
}

/* for screen smaller than 750px */
@media screen and (max-width: 750px)
{
  /** feedback **/
  /* hide form choice table for form row */
  html.js #feedbackfieldset_event > .formrow { display: block; }
  html.js #feedbackfieldset_event > .formrow > label { color: #36474f; }
  html.js #feedbackfieldset_event > .formrow.\:error > label { color: #c22b2b; }
  html.js #feedbackfieldset_event > .formtable { display: none; }
  /* one column */
  html.js #feedbackfieldset_event .formchoice2_item, html.js #feedbackfieldset_technology .formchoice2_item { display: block; }

  /** change box display **/
  #homeheader { margin-bottom: 0; }
  #homeheaderbox_list { position: relative; top: 82px; bottom: auto; left: auto; right: auto; padding: 10px 0 0; background-color: #f4f4f4; }
    .homeheaderbox_item { min-height: 0; height: auto; display: block; width: auto; margin: 0 40px; padding: 0; border-bottom: 1px #ced1d3 solid; }
    .homeheaderbox_itembox { padding: 20px 0; text-align: left; background-color: transparent; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important;  }
    /* glyph */
    .homeheaderbox_itembox:before { display: none; }

  /** adopt smartphone footer **/
  .mainfooternav_item { display: block; width: auto; }
  .mainfooternav_item + .mainfooternav_item { border-top: 1px #ddd solid; }
  .mainfooternav_item + .mainfooternav_item:before { display: none; }

  #mainfooterpartner_list { padding: 25px 40px; }
    .mainfooterpartner_item { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 50%; margin: 0; padding: 10px 5px; }
    .mainfooterpartner_item + .mainfooterpartner_item:nth-child(odd) { clear: left; }

    #mainfooterpartner_item3 { margin-bottom: 60px; }
    #mainfooterpartner_item5, #mainfooterpartner_item6, #mainfooterpartner_item7 { width: 100%; text-align: center; }
    #mainfooterpartner_item5 { text-indent: 38px; }
    #mainfooterpartner_item6 { text-indent: -25px; }

    #mainfooterpartner_text { text-align: center; }

  /** change list3 display (booking) **/
  .list3_item { overflow: hidden; padding-left: 0; }
  .list3_item:after { content: ""; position: absolute; top: 0; right: 0; bottom: 0; width: 340px; background-color: #fff; z-index: 2; }
    .list3_itemimg { left: 22.388%; margin-left: -150px; }
    .list3_itemtitle, .list3_itemaddress, .list3_iteminfo { clear: right; float: right; width: 300px; position: relative; z-index: 3; }

  /** change items by row **/
  .programbox_list2_item { width: 25%; }
  .list5_item { width: 33.3333%; }
  .list4_item { width: 50%; }
  .gallerythumb_item { width: 16.6666%; }

  /** no-more br for list6 (poster) **/
  .list6_itemtext { padding-left: 8%; padding-right: 8%; }
  .list6_itemtext_br { display: none; }
}

/* for screen smaller than 620px */
@media screen and (max-width: 620px)
{
  /** do 20px margin **/
  #standardheader_title,
  #standardbreadcrumb_list,
  #standardwrap,
  .homeheaderbanner_itemtitle,
  #homeheaderbanner_title,
  .homeheaderbox_item,
  #homeheader_title,
  #homewrap,
  #feedbackheader_title,
  #feedbackwrap,
  #streamheader_title,
  #streamwrap,
  #streamheader + #standardbreadcrumb > #standardbreadcrumb_list,
  #maincookie_text,
  #mainfooterpartner_text { margin-left: 20px; margin-right: 20px; }
  .mainfooternav_item, #mainfooterpartner_list { padding-left: 20px; padding-right: 20px; }
  #mainfooterpartner_item5:before { left: 20px; right: 20px; }

  /** reduce font-size **/
  #homeheader_title, #standardheader_title, #streamheader_title, #feedbackheader_title { font-size: 23px; }

  /** adopt smartphone header **/
  #mainheader { min-height: 102px; }
    #mainheaderlogo { width: 65px; padding: 17px 20px; }
    #mainheaderlogo_img { width: 150px; }
  /* top link */
  #mainfootertop { top: 40px; }
    #mainfootertop_itembooking { display: none; }
    .mainfootertop_item { margin: 0 4px; }
    .mainfootertop_link { padding-left: 16px; padding-right: 16px; }
    /* use alternative, if any */
    .mainfootertop_link[data-labelalternative]:before { content: attr(data-labelalternative); }
    .mainfootertop_link[data-labelalternative] .mainfootertop_label { display: none; }

  /** aside on one column **/
  .asidebox, .asidenav { width: 100%; }

  /** no more banner **/
  #homeheader { padding-bottom: 0; }
  #homeheaderbanner { display: none; }
  #homeheaderbanner + #homeheader_title { position: static; }
  #homeheaderbox_list { top: auto; }

  /** change items by row **/
  .programbox_list2_item { width: 33.3333%; }
  .gallerythumb_item { width: 25%; }
  .list4_item { width: 100%; }
  .list5_item { width: 50%; }
  .list6_item { width: 100%; }

  /** change list3 display (booking) **/
  .list3_item { padding: 20px 0; height: auto; }
  .list3_item:after { display: none; }
    .list3_itemimg { position: static; width: 100%; max-width: none; margin: -20px 0 20px; }
    .list3_itemtitle, .list3_itemaddress, .list3_iteminfo { float: none; width: auto; margin-left: 20px; margin-right: 20px; }

  /** change list1 display (speakers) **/
  .list1_itembox { padding: 20px 20px 20px 120px; height: auto; min-height: 80px; }
    .list1_itemimgout { top: 0; bottom: auto; left: 20px; width: 80px; height: 80px; line-height: 80px; overflow: hidden; border-radius: 100%; }
      .list1_itemimg { vertical-align: middle; width: 100%; }
    .list1_itemaside { position: static; width: auto; padding: 20px 0 0; }
    .list1_itemaside:before { display: none; }
    .list1_itembtn { bottom: auto; right: 0; left: auto; top: 0; }

  /** change form display **/
  .formrow { padding-left: 0; }
  .formrow > label { position: static; display: block; width: auto; margin-bottom: 5px; }

  /** table display **/
  td, th { padding-left: 10px; padding-right: 10px; }
  td:first-child, th:first-child { padding-left: 30px; }
  td:last-child, th:last-child { padding-right: 30px; }
  /* special titles */
  thead > tr > th, thead > tr > td { white-space: normal; }
  thead > tr > th[data-labelalternative], thead > tr > td[data-labelalternative] { font-size: 0; }
  thead > tr > th[data-labelalternative]:before, thead > tr > td[data-labelalternative]:before { content: attr(data-labelalternative); font-size: 20px; }

  /** reduce height of gmap **/
  .standardbox_gmap { min-height: 226px; }

  /** homepage **/
  .listhome1_item1 { width: 100%; }
  .listhome1_item3 > ul > .listhome1_subitem { width: 100%; text-align: left; }
}


/* for screen smaller than 470px */
@media screen and (max-width: 470px)
{
  /** change items by row **/
  .gallerythumb_item { width: 33.3333%; }
  .programbox_list2_item { width: 50%; }
  .list5_item { width: 100%; }


  /** change list1 display (speakers) **/
  .list1_itembox { padding: 20px; }
    .list1_itemimgout{ position: relative; top: auto; bottom: auto; left: auto; right: auto; display: block; margin: 0 auto 20px; }

  /** change program display **/
  .programbox_list1_item { padding-left: 0; }
    .programbox_list1_itemtime { position: static; display: block; width: auto; margin-bottom: 15px; }

  /** less spacing for box **/
  .standardbox { padding-left: 15px; padding-right: 15px; }
    .standardbox_gmap, .standardbox_table { margin-left: -15px; margin-right: -15px; }
    td:first-child, th:first-child { padding-left: 15px; }
    td:last-child, th:last-child { padding-right: 15px; }

  /** less padding for fieldset **/
  .formfieldset { padding-left: 15px; padding-right: 15px; }
}


/*** High resolution device ---- ***/

/** resolution x2 **/
/* remove the space to test x2 icons on normal resolution */
@media /** / screen, /**/ (-webkit-min-device-pixel-ratio: 2), ( min-resolution: 192dpi), ( min-resolution: 2dppx)
{
  /* loader */
  .asidebox_twitterbox { background-image: url(images/loader_484848_f4f4f4_128x128.gif); background-size: 64px 64px; }
}



/*** CSS HACKS ----------------- ***/
/* last update 2015-05-01 */

/**

/* Firefox 2+ * /
x:-moz-any-link, .selector { property: value; }

/* Opera 14+, Safari, Chrome, Android * /
.selector:not(*:root) { property: value; }

/* Safari 7+ * /
@media \\0 screen { .selector { property: value; } }

/* Chrome 29+, Opera 16+ * /
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { .selector { property: value; } }

/* Chrome, Safari 3+ * /
@media screen and (-webkit-min-device-pixel-ratio:0) { .selector { property: value; } }

/* Safari 5+/6-, Chrome 24- * /
::x, .selector { property: value; }

/* Opera 9.5+/14- * /
x:-o-prefocus, .selector { property: value; }

/* IE 11/10 * /
@media all and (-ms-high-contrast:none) { .selector { property: value; } }

/* IE 11 * /
*::-ms-backdrop, .selector { property: value; }

/* IE 9 (html specific) * /
html.ie9 .selector { property: value; }

/* IE 6-10 * /
.selector { property: value\9; }

/* more hacks at http://browserhacks.com **/
